/*# DESKTOP #*/
/*-------------------------------------*/
@media only screen 
and (max-width: 767px) {
    /*-------------------------------------*/
    .on-mobile	{display: block !important;}
    .off-mobile	{display: none !important;}
    /*-------------------------------------*/
    h2 {
    	font-size: 1.8em;
    }
    h3 {
	font-size: 1.6em;
	}
    /*-------------------------------------*/
    .b-logo {
    	left: 20px;
    }
    .b-logo img {
    	height: 50px;
    }
    /*-------------------------------------*/
    .b-picture2 {
    	height: 140px;
    }
    /*-------------------------------------*/
    .b-picture {
        margin: 0 auto;
        margin-top: -140px;
        height: 495px;
    }
    .b-picture img {
        height: 495px;
    }
    .b-picture .bx-viewport,
    .b-picture .bxslider {
        height: 495px !important;
    }

    /*-------------------------------------*/
    .b-pilot .pilot__1 {
    	top: 22px;
    	right: 20px;
    }
    .b-pilot .pilot__5 {
    	top: 80px;
    	left: 78px;
    }
    /*-------------------------------------*/
    .b-text-logo {
    	font-size: 15px;
    	line-height: 1.2;
    }
    /*-------------------------------------*/
    .b-main-slider {
    	width: 280px;
    }
    .b-main-slider .main-slider__title {
    	font-size: 32px;
    }
    /*-------------------------------------*/
    .b-burger--mod .burger__bg {
		width: 100%;
    }
    .b-burger--mod .burger__fixedin {
    	min-width: 260px;
    }
    /*-------------------------------------*/
    .p-index .column__center-indent {
    	padding: 20px 10px 10px;
    }
    .column__center-indent {
        padding: 10px 10px;
    }
    /*-------------------------------------*/
    .b-quote {
    	font-size: 18px;
    	margin-bottom: 30px;
    	padding-left: 10px;
    }
    /*-------------------------------------*/
    .b-stats .stats__row {
    	margin-bottom: 40px;
    }
    .b-stats .stats__item {
        width: 100%;
        border: 0;
        padding-bottom: 20px;
    }
    .b-stats .stats__textbox:nth-of-type(even) {
    	padding: 0;
    }
    .b-stats .stats__textrow {
		padding: 0;
    }
    .b-stats .stats__item:nth-of-type(2) .stats__textrow {
    	padding: 0;
    }
    .b-stats .stats__num-xl {
    	font-size: 42px;
    	width: 40%;
    	line-height: 24px;
    }
    .b-stats .stats__num-sm {
    	width: 60%;
    	padding-left: 10px;
    }
	.b-stats .stats__num-xl, 
	.b-stats .stats__num-sm {
		vertical-align: middle;
	}
    /*-------------------------------------*/
    .b-edge {
    	/* background: #495062; */
    	margin-bottom: 30px;
    	padding: 60px 300%;
    	background-size: cover;
    }
    .b-edge .edge__row {
    	margin-bottom: -40px;
    }
    .b-edge .edge__item {
    	display: block;
    	width: 100%;
    	margin: 0;
    }
	.b-edge .edge__item:nth-of-type(odd),
	.b-edge .edge__item:nth-of-type(even) {
		padding: 0 0 50px 0;
	}
    /*-------------------------------------*/
    .b-textbox .textbox__item {
        width: 100%;
        padding: 0;
    }
    .b-textbox .textbox__item:nth-of-type(odd) {
        padding: 0;
    }
    .b-textbox .textbox__item:nth-of-type(even) {
        padding: 0;
    }
    /*-------------------------------------*/
    .ticker {
    	/* background: #495062; */
    	margin-bottom: 60px;
    	padding: 10px 300%;
    }
    .ticker .ticker__row {
    	margin-bottom: -40px;
    }
    .ticker .ticker__item {
    	display: block;
    	width: 100%;
    	margin: 0;
    }
    .ticker .ticker__title {
		padding-bottom: 15px;
		font-family: 'Raleway Black', sans-serif;
		font-size: 21px;
		letter-spacing: 3px;
		text-transform: uppercase;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	#texter0 {
		height:120px;
		opacity:0.0;
	}
	#texter1 {
		height:120px;
		opacity:0.0;
		margin-top: -120px;
	}
    #texter01 {
		font-family: Roboto, sans-serif;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		text-align: center;
		display: table-cell;
		vertical-align: bottom;
		height: 120px;
	}
	#texter11 {
		font-family: Roboto, sans-serif;
		font-size: 22px;
		font-weight: normal;
		line-height: 25px;
		text-align: center;
		display: table-cell;
		vertical-align: bottom;
		height: 120px;
	}
    /*-------------------------------------*/
    .g-category-box .b-category {
    	margin-bottom: 60px;
    }
    .g-category-box .b-category .category__item {
        width: 100%;
        height: 100px;
        padding: 0;
    }
    .g-category-box .b-category .category__item a,
    .g-category-box .b-category .category__item:hover a {
    	font-size: 16px !important;
    }
    .g-category-box .b-category .category__title {
    	padding: 10px;
    	line-height: 1;
    }
    /*-------------------------------------*/
    .b-textbox .textbox__row {
    	margin-bottom: 60px;
    }
    /*-------------------------------------*/
    .b-uniban .uniban__rowbox {
        height: 250px;
    }
    .b-uniban .uniban__pic img {
        height: 250px;
    }
    .b-uniban .uniban__title {
    	font-size: 16px;
    }
    .b-uniban .uniban__bodybox {
    	top: 10px;
    	left: 20px;
    	right: 20px;
    	font-size: 16px;
    	line-height: normal;
    }
    /*-------------------------------------*/
    .b-bannercenter {
    	display: block;
    	width: 100%;
    	margin: 0 0 20px 0;
    }
	.b-bannercenter:nth-of-type(odd),
	.b-bannercenter:nth-of-type(even) {
		padding: 0;
	}
    /*-------------------------------------*/
	.l-grid .grid__item1 {
		width: 100%;
		left: 0;
		padding-right: 0;
		position: relative;
		margin: 0 auto;
	}
	.l-grid .grid__item1 > p {
		display: block;
		margin: 0;
	}
	.l-grid .grid__item1 > p:nth-of-type(odd) {
		padding-right: 0;
	}
	.l-grid .grid__item3 {
		/* top: 370px;
		right: 20px; */
		position: relative;
		margin: 0 auto;
		right: 0;
	}
	.l-grid .grid__item5 {
	    /* left: 20px;
	    top: 180px; */
		position: relative;
		width: 100%;
		top: 20px;
		left: 0;
		text-align: center;
	}
	/*-------------------------------------*/
    .l-layout .layout__wrap {padding-bottom: 490px;}
    .l-grid {height: 490px;}
    .l-footerbox {margin-top: -490px; height: 596px;}
    .l-footerbox-stop {height: 490px;}
    /*-------------------------------------*/
    .b-news--onmobile {
    	margin-bottom: 60px;
    }
    .b-news--onmobile .news__item {
    	padding: 0 35px;
    	margin: 0;
    	float: none;
    	width: 100%;
    	height: auto;
    	border: 0;
    }
    .b-news--onmobile .owl-nav .owl-prev {
    	background: url(/files/110/news__back.png) no-repeat;
    	width: 23px; height: 40px;
    	left: 0;
    }
    .b-news--onmobile .owl-nav .owl-next {
    	background: url(/files/110/news__next.png) no-repeat;
    	width: 23px; height: 40px;
    	right: 0;
    }
    /*-------------------------------------*/
    .b-rights {
    	text-align: left;
    	padding-left: 20px;
    }
    /*-------------------------------------*/

	/*
    .b-form [class^="form__col-"] {
    	display: block;
    	width: 100%;
    	margin: 0;
    	padding-left: 0;
    	padding-right: 0;
    }
    */
    .b-form .form__label-left .form__label {
    	/* display: block; */
    	float: none;
    	width: 100%;
    	margin: 0;
    	padding: 0 0 10px 0;
    }
    .b-form .form__label-left .form__inputwrap {
    	margin: 0;
    	padding: 0;
    }
    .b-form .b-btnbox {
    	display: table;
    	margin: 0 auto;
    }
    /*-------------------------------------*/
    .clear-footer {
	display: block;
	}
	.br-mobile {
		display: block;
	}
	.geographe .b-category {
		width: auto;
		margin: 0 auto;
	}
	.geographe .b-category .category__item {
		float: none;
		margin:0 auto;
	}
	#moscowmap {
		height:450px;
	    width:300px;
	    border:solid 1px #000;
	    float: none;
		margin: 0 auto;
	}
	#moscowmap table {
	    margin-bottom:0;
	}
	
	#koordlist {
	    border: 1px solid black;
	    padding: 3px;
	    width:300px;
	    height: 450px;
	    overflow: scroll;
	    margin: 10px auto;
	}
	
	#koordlist p.section {
	    font-weight: bold;
	    display: block;
	    width: 100%;
		background-color: #0c95d8;
		color: #ffffff;
		text-align: center;
		padding-top: .5em;
		padding-bottom: .5em;
	}
	
	#koordlist p.selected {
	    background-color: #e5e5e5;
	}
	
	#koordlist p.object {
	    cursor: pointer;
	    display: block;
	    width: 100%;
	}
	/* Картинки в текст выравнивание */
	.p-img-page {
		text-align: center;
	}
	.img-page {
		float: none;
		margin: 10px 0px;

	}
	.img-big-page {
		float: none;
		margin: 10px 0px;
		width: 100%;
	}
	/* Вебинар на странице */
	.youtube-page {
		width: auto;
		height: auto;
	}
}
/*-------------------------------------*/
/*-------------------------------------*/
/*# MOBILE LANDSCAPE #*/
@media only screen and (max-width: 767px) and (orientation: landscape) {
    /*-------------------------------------*/
    /*-------------------------------------*/
}
/*-------------------------------------*/

@media only screen 
and (min-width: 767px) {
	.b-form {
		
	}

}


